body {
  font-family:Verdana;
  font-size: 13px;
  color: #ADD8E6;
  background-color:#000000;
}

a:link {
  color: #90ee90;
}
a:visited {
  color: #90ee90;
}
a:active {
  color: #66aaff;
  outline-style: none;
}

.bb {
  background-color:#000080;
}

#outer {
  align: center;
}
#wide_black {
  width: 990px;
  background-color: #000000;
  z-index: 0;
}
#wide {
  width: 990px;
  background-color: #000000;
  z-index: 0;
}
img.single {
  width: 360px;
  height: 250px;
}
img.two {
  width: 345;
  height: 230;
}
img.three {
  width: 227;
  height: 180;
}
img.twowide {
  width: 345;
  height: 200;
}
#copyright {
  height: 50px;
  background-color: #000080;
  font-size: 12px;
  color: #FFFFFF;
  border: 0px;
  text-align: left;
  padding: 15px;
}
#content {
  text-align: left;
}
.spaceunderheader {
  height: 12px;
}
.spacer {
  height: 12px;
}

a.info{
    position:relative; /*this is the key*/
    z-index:24; background-color:#000;
    color:#000;
    text-decoration:none;
    border:0;
    height: 32px;
    width: 32px;
}

a.info:hover {
    z-index:25; 
    background-color:#000;
    outline-style: none;
}

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    font-size: 75%;
    top:2em; left:2em; width:80px;
    margin-left: -80px;
    border:1px solid #1ccb00;
    background-color:#1b213f; color:#ffffff;
    text-align: center
    outline-style: none;
}

#consolereview {
   text-align: left;
   padding-left: 10px;
   padding-right: 10px;
}
#consolereview img {
   padding: 10px 10px 10px 10px;
}
#consolereview  a img {
   padding: 10px 10px 10px 10px;
}
.sys {
   padding: 8px;
}
.buylinks {
}


        #tfheader{
                background-color:#90ee90;
        }
        #tfnewsearch{
                float:right;
                padding: 0px 10px 0px 5px;
		height: 26px;
        }
        .tftextinput{
                margin: 0;
                padding: 5px 5px;
		vertical-align: top;
                font-family: Arial, Helvetica, sans-serif;
                font-size:12px;
                border:1px solid #0076a3; border-right:0px;
                border-top-left-radius: 2px 2px;
                border-bottom-left-radius: 2px 2px;
		z-index: 100;
        }
        .tfbutton {
                margin: 0;
                padding: 5px 10px;
                font-family: Arial, Helvetica, sans-serif;
                font-size:12px;
                outline: none;
                cursor: pointer;
                text-align: center;
                text-decoration: none;
                color: #000000;
                border: solid 1px #0076a3; border-right:0px;
                background: #90ee90;
                background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#90ee90));
                background: -moz-linear-gradient(top,  #00adee,  #90ee90);
                border-top-right-radius: 2px 2px;
                border-bottom-right-radius: 2px 2px;
        }
        .tfbutton:hover {
                text-decoration: none;
                background: #90ee90;
                background: -moz-linear-gradient(top,  #0095cc,  #00678e);
        }
        /* Fixes submit button height problem in Firefox */
        .tfbutton::-moz-focus-inner {
          border: 0;
        }
        .tfclear{
                clear:both;
        }

